﻿* {
	margin:0;
	padding:0;
	list-style:none;
}
body {
	font-size:12px;
}
img {
	border:none;
}
/*public*/
.fl {
	display:inline;
	float:left
}
.fr {
	display:inline;
	float:left
}
.cf:after {
	content:"";
	clear:both;
	display:block;
	height:0;
	overflow:hidden
}
.cf {
	zoom:1
}
.pb10 {
	padding-bottom:10px
}
.mt10 {
	margin-top:10px
}
/*main*/
.lanrenzhijia {
	width:1200px;
	margin:100px auto;
	padding:15px;
	
}
.lanrenzhijia .title {
	height:20px;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom:30px;
}
.lanrenzhijia .title h2 {
	font-size: 20px;
	font-family: "黑体,宋体,microsoft yahei";
}
.lanrenzhijia .title-list {
	position: relative;
	top: 0px;
}
.lanrenzhijia .title-list li {
	width: 230px;
	line-height: 45px;
	text-align: center;
	float: left;
	display: inline;
	font-size:16px;
	height:45px;
	
	
	
}
.lanrenzhijia .title-list li.on {
	color:#FFF;
	font-weight: bold;
	background:#096;
}



.product {
	height: 868px;
	position: relative;
	overflow: hidden;
	display: none;
	margin-top: 20px;
	
}

.product ul {
	position: absolute;
	left: 0px;
	
}
.product-wrap .show {
	display: block;
}
.product-wrap .product li {
	float: left;
	display: inline;
	margin: 8px;
	background: #f3f3f3;
    border:1px solid #d6d6d6;
	
}
.product-wrap .product li.ml0 {
	margin-left:0px;
}
.product-wrap .product li a.imgwrap {
	display: block;
	width: 280px;
	height: 340px;
	background: #fff;
	text-align:center;
}
.product-wrap .product li p {
	padding-left: 15px;
	color: #666666;
	line-height: 22px;
}
.product-wrap .product li p a {
	color: #666666;
	text-decoration: none;
}
.product-wrap .product li p a:hover {
	color: #ff6600;
	text-decoration: none;
}

